Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 77648

Summary: No possibility to get utmp entries per window (talk impossible)
Product: [Retired] Red Hat Linux Reporter: Jos Vos <jos>
Component: gnome-terminalAssignee: Havoc Pennington <hp>
Status: CLOSED RAWHIDE QA Contact:
Severity: high Docs Contact:
Priority: high    
Version: 8.0Keywords: Triaged
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-01-14 16:36:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 79578    

Description Jos Vos 2002-11-11 13:36:48 UTC
Description of Problem:
Gnome-terminal does not create an utmp entry per window, *also not* when asked
explicitly to do so by selecting the appropriate option for this in the profile
settings (in the Title and Command configuration window).  This means for
example that "talk" to a standard GNOME user using gnome-terminal is not
possible with RH 8.0.

Version-Release number of selected component (if applicable):
2.0.1-5

Comment 1 Havoc Pennington 2002-12-13 23:22:28 UTC
I *think* this is fixed in rawhide with g-t 2.1.3, but not sure.

Comment 2 Havoc Pennington 2003-01-08 06:00:12 UTC
Supposed to be fixed.

Comment 3 Jos Vos 2003-01-13 10:35:36 UTC
Yes, works in Phoebe (8.1b3).

Comment 4 Jay Turner 2003-01-14 16:36:51 UTC
Closing out on confirmation from reporter.